<?xml version="1.0" encoding="utf-8"?>
<UserGroupMap xmlns="urn:deployment-usergroupmap-schema">
    <Users>
        <User Id="10" Name="Александр Боровцов" Login="i:0#.w|sdc\aborovtsov" Email="aborovtsov@sdcv.ru" IsDomainGroup="false" IsSiteAdmin="true" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtMTc3OA==" IsDeleted="false" Flags="8" />
        <User Id="156" Name="Граббе Иван Ермолаевич" Login="i:0#.w|sdc\igrabbe" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1Mg==" IsDeleted="false" Flags="0" />
        <User Id="157" Name="Агейкинa Пелагея Ивановна" Login="i:0#.w|sdc\pagejkina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNg==" IsDeleted="false" Flags="0" />
        <User Id="158" Name="Александрин Савелий Всеволодович" Login="i:0#.w|sdc\saleksandrin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Mg==" IsDeleted="false" Flags="0" />
        <User Id="159" Name="Андреюшкин Евгений Иннокентиевич" Login="i:0#.w|sdc\eandrejushkin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNA==" IsDeleted="false" Flags="0" />
        <User Id="160" Name="Андрюшин Вадим Епифанович" Login="i:0#.w|sdc\vandrjushin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Mw==" IsDeleted="false" Flags="0" />
        <User Id="161" Name="Антонов Харитон Евстафиевич" Login="i:0#.w|sdc\hantonov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Mg==" IsDeleted="false" Flags="0" />
        <User Id="162" Name="Бабин Вячеслав Давыдович" Login="i:0#.w|sdc\vbabin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyOQ==" IsDeleted="false" Flags="0" />
        <User Id="163" Name="Бердяевa Аза Мироновна" Login="i:0#.w|sdc\aberdjaeva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNQ==" IsDeleted="false" Flags="0" />
        <User Id="164" Name="Борцов Адам Кондратиевич" Login="i:0#.w|sdc\aborcov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5OA==" IsDeleted="false" Flags="0" />
        <User Id="165" Name="Бузыцков Фока Карлович" Login="i:0#.w|sdc\fbuzyckov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2MQ==" IsDeleted="false" Flags="0" />
        <User Id="166" Name="Буланов Соломон Олегович" Login="i:0#.w|sdc\sbulanov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2NA==" IsDeleted="false" Flags="0" />
        <User Id="167" Name="Валуевa Вероника Потаповна" Login="i:0#.w|sdc\vvalueva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxOA==" IsDeleted="false" Flags="0" />
        <User Id="168" Name="Вельяминовa Полина Ипполитовна" Login="i:0#.w|sdc\pveljaminova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4MA==" IsDeleted="false" Flags="0" />
        <User Id="169" Name="Верица Капитон Федорович" Login="i:0#.w|sdc\kverica" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5OQ==" IsDeleted="false" Flags="0" />
        <User Id="170" Name="Ветровa Ольга Потаповна" Login="i:0#.w|sdc\ovetrova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Mw==" IsDeleted="false" Flags="0" />
        <User Id="171" Name="Воронцовa Ника Карповна" Login="i:0#.w|sdc\nvoroncova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0MQ==" IsDeleted="false" Flags="0" />
        <User Id="172" Name="Гаврюшин Антип Владимирович" Login="i:0#.w|sdc\agavrjushin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwMQ==" IsDeleted="false" Flags="0" />
        <User Id="173" Name="Головченко Евгения Геннадиевна" Login="i:0#.w|sdc\egolovchenko" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxOQ==" IsDeleted="false" Flags="0" />
        <User Id="174" Name="Голубева Валентина Данииловна" Login="i:0#.w|sdc\vgolubeva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Ng==" IsDeleted="false" Flags="0" />
        <User Id="175" Name="Гоминов Иван Игоревич" Login="i:0#.w|sdc\igominov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Ng==" IsDeleted="false" Flags="0" />
        <User Id="176" Name="Гурский Кондрат Михеевич" Login="i:0#.w|sdc\kgurskij" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMQ==" IsDeleted="false" Flags="0" />
        <User Id="177" Name="Домаш Андриян Ульянович" Login="i:0#.w|sdc\adomash" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNw==" IsDeleted="false" Flags="0" />
        <User Id="178" Name="Другаковa Диана Антониновна" Login="i:0#.w|sdc\ddrugakova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3OA==" IsDeleted="false" Flags="0" />
        <User Id="179" Name="Ёлшин Максим Моисеевич" Login="i:0#.w|sdc\mjolshin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3NA==" IsDeleted="false" Flags="0" />
        <User Id="180" Name="Железновa Ксения Владленовна" Login="i:0#.w|sdc\kzheleznova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNg==" IsDeleted="false" Flags="0" />
        <User Id="181" Name="Жжёнов Сергей Богданович" Login="i:0#.w|sdc\szhzhjonov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMg==" IsDeleted="false" Flags="0" />
        <User Id="182" Name="Задорнов Викентий Моисеевич" Login="i:0#.w|sdc\vzadornov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3MA==" IsDeleted="false" Flags="0" />
        <User Id="183" Name="Зайцева Ева Якововна" Login="i:0#.w|sdc\ezajceva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4OQ==" IsDeleted="false" Flags="0" />
        <User Id="184" Name="Зарица Наталья Романовна" Login="i:0#.w|sdc\nzarica" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMg==" IsDeleted="false" Flags="0" />
        <User Id="185" Name="Ивазовa Ольга Филипповна" Login="i:0#.w|sdc\oivazova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDczMA==" IsDeleted="false" Flags="0" />
        <User Id="186" Name="Казарезов Фома Мартьянович" Login="i:0#.w|sdc\fkazarezov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Mw==" IsDeleted="false" Flags="0" />
        <User Id="187" Name="Каунайте Яна Якововна" Login="i:0#.w|sdc\jakaunajte" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0NA==" IsDeleted="false" Flags="0" />
        <User Id="188" Name="Квартиров Николай Касьянович" Login="i:0#.w|sdc\nkvartirov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5NQ==" IsDeleted="false" Flags="0" />
        <User Id="189" Name="Кириловa Милена Игнатиевна" Login="i:0#.w|sdc\mkirilova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2NQ==" IsDeleted="false" Flags="0" />
        <User Id="190" Name="Ковригин Денис Аполлинариевич" Login="i:0#.w|sdc\dkovrigin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzOQ==" IsDeleted="false" Flags="0" />
        <User Id="191" Name="Комраков Потап Аполлинариевич" Login="i:0#.w|sdc\pkomrakov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2Nw==" IsDeleted="false" Flags="0" />
        <User Id="192" Name="Корнеев Максим Куприянович" Login="i:0#.w|sdc\mkorneev" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1OA==" IsDeleted="false" Flags="0" />
        <User Id="193" Name="Коровинa Алина Казимировна" Login="i:0#.w|sdc\akorovina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1MQ==" IsDeleted="false" Flags="0" />
        <User Id="194" Name="Корявов Глеб Артемович" Login="i:0#.w|sdc\gkorjavov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1OQ==" IsDeleted="false" Flags="0" />
        <User Id="195" Name="Коченковa Надежда Родионовна" Login="i:0#.w|sdc\nkochenkova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNw==" IsDeleted="false" Flags="0" />
        <User Id="196" Name="Краевич Фома Савелиевич" Login="i:0#.w|sdc\fkraevich" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwMg==" IsDeleted="false" Flags="0" />
        <User Id="197" Name="Красновa Валентина Елисеевна" Login="i:0#.w|sdc\vkrasnova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1MA==" IsDeleted="false" Flags="0" />
        <User Id="198" Name="Кручинкинa Ариадна Данииловна" Login="i:0#.w|sdc\akruchinkina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzMg==" IsDeleted="false" Flags="0" />
        <User Id="199" Name="Крылаев Кирилл Давидович" Login="i:0#.w|sdc\kkrylaev" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMA==" IsDeleted="false" Flags="0" />
        <User Id="200" Name="Крыловa Елена Родионовна" Login="i:0#.w|sdc\ekrylova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1NQ==" IsDeleted="false" Flags="0" />
        <User Id="201" Name="Кудрявцева Алина Федоровна" Login="i:0#.w|sdc\akudrjavceva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Nw==" IsDeleted="false" Flags="0" />
        <User Id="202" Name="Кузик Самсон Никонович" Login="i:0#.w|sdc\skuzik" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1Ng==" IsDeleted="false" Flags="0" />
        <User Id="203" Name="Куклевa Виктория Геннадиевна" Login="i:0#.w|sdc\vkukleva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3MQ==" IsDeleted="false" Flags="0" />
        <User Id="204" Name="Кутяковa Евдокия Тихоновна" Login="i:0#.w|sdc\ekutjakova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5MA==" IsDeleted="false" Flags="0" />
        <User Id="205" Name="Лагутовa Зинаида Фомевна" Login="i:0#.w|sdc\zlagutova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMw==" IsDeleted="false" Flags="0" />
        <User Id="206" Name="Лукашенко Оксана Тихоновна" Login="i:0#.w|sdc\olukashenko" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2Mg==" IsDeleted="false" Flags="0" />
        <User Id="207" Name="Малкин Евгений Сигизмундович" Login="i:0#.w|sdc\emalkin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5NA==" IsDeleted="false" Flags="0" />
        <User Id="208" Name="Манторов Казимир Всеволодович" Login="i:0#.w|sdc\kmantorov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1NA==" IsDeleted="false" Flags="0" />
        <User Id="209" Name="Маркова Яна Борисовна" Login="i:0#.w|sdc\jamarkova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4MQ==" IsDeleted="false" Flags="0" />
        <User Id="210" Name="Маслюкa Альбина Евгениевна" Login="i:0#.w|sdc\amasljuka" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwOQ==" IsDeleted="false" Flags="0" />
        <User Id="211" Name="Месяц Федор Самуилович" Login="i:0#.w|sdc\fmesjac" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2MA==" IsDeleted="false" Flags="0" />
        <User Id="212" Name="Мишневa Александра Трофимовна" Login="i:0#.w|sdc\amishneva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyOA==" IsDeleted="false" Flags="0" />
        <User Id="213" Name="Муратовa Ирина Тихоновна" Login="i:0#.w|sdc\imuratova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0MA==" IsDeleted="false" Flags="0" />
        <User Id="214" Name="Мурзаков Эммануил Захарович" Login="i:0#.w|sdc\jemurzakov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNA==" IsDeleted="false" Flags="0" />
        <User Id="215" Name="Мысляевa Валентина Давидовна" Login="i:0#.w|sdc\vmysljaeva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzNA==" IsDeleted="false" Flags="0" />
        <User Id="216" Name="Никулин Виктор Чеславович" Login="i:0#.w|sdc\vnikulin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1Mw==" IsDeleted="false" Flags="0" />
        <User Id="217" Name="Новожилов Виктор Федорович" Login="i:0#.w|sdc\vnovozhilov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzOA==" IsDeleted="false" Flags="0" />
        <User Id="218" Name="Новолодский Порфирий Ипатович" Login="i:0#.w|sdc\pnovolodskij" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4Nw==" IsDeleted="false" Flags="0" />
        <User Id="219" Name="Нустров Егор Федосиевич" Login="i:0#.w|sdc\enustrov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2OA==" IsDeleted="false" Flags="0" />
        <User Id="220" Name="Овечкин Максим Карлович" Login="i:0#.w|sdc\movechkin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Nw==" IsDeleted="false" Flags="0" />
        <User Id="221" Name="Онипченко Диана Леонидовна" Login="i:0#.w|sdc\donipchenko" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Ng==" IsDeleted="false" Flags="0" />
        <User Id="222" Name="Ошурковa Екатерина Мироновна" Login="i:0#.w|sdc\eoshurkova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0OQ==" IsDeleted="false" Flags="0" />
        <User Id="223" Name="Племянников Егор Герасимович" Login="i:0#.w|sdc\eplemjannikov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzNQ==" IsDeleted="false" Flags="0" />
        <User Id="224" Name="Погребновa Екатерина Мефодиевна" Login="i:0#.w|sdc\epogrebnova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3OQ==" IsDeleted="false" Flags="0" />
        <User Id="225" Name="Пондяковa Алина Казимировна" Login="i:0#.w|sdc\apondjakova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNA==" IsDeleted="false" Flags="0" />
        <User Id="226" Name="Примаков Павел Ипатович" Login="i:0#.w|sdc\pprimakov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwOA==" IsDeleted="false" Flags="0" />
        <User Id="227" Name="Прудников Август Артемович" Login="i:0#.w|sdc\aprudnikov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyMw==" IsDeleted="false" Flags="0" />
        <User Id="228" Name="Путиновa Алина Владиленовна" Login="i:0#.w|sdc\aputinova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzMw==" IsDeleted="false" Flags="0" />
        <User Id="229" Name="Ростовa Алина Захаровна" Login="i:0#.w|sdc\arostova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4NA==" IsDeleted="false" Flags="0" />
        <User Id="230" Name="Рыбяк Игорь Андреевич" Login="i:0#.w|sdc\irybjak" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwMw==" IsDeleted="false" Flags="0" />
        <User Id="231" Name="Сизый Юрий Епифанович" Login="i:0#.w|sdc\jusizyj" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Mw==" IsDeleted="false" Flags="0" />
        <User Id="232" Name="Соловьевa Инна Ростиславовна" Login="i:0#.w|sdc\isoloveva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2Mw==" IsDeleted="false" Flags="0" />
        <User Id="233" Name="Справцевa Лилия Юлиевна" Login="i:0#.w|sdc\lspravceva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Mg==" IsDeleted="false" Flags="0" />
        <User Id="234" Name="Старцевa Ефросинья Тихоновна" Login="i:0#.w|sdc\estarceva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxNw==" IsDeleted="false" Flags="0" />
        <User Id="235" Name="Тимошкинa Анисья Вячеславовна" Login="i:0#.w|sdc\atimoshkina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4NQ==" IsDeleted="false" Flags="0" />
        <User Id="236" Name="Трактирников Евгений Сигизмундович" Login="i:0#.w|sdc\etraktirnikov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNQ==" IsDeleted="false" Flags="0" />
        <User Id="237" Name="Трунинa Ксения Семеновна" Login="i:0#.w|sdc\ktrunina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMA==" IsDeleted="false" Flags="0" />
        <User Id="238" Name="Турбин Никита Федотович" Login="i:0#.w|sdc\nturbin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0NQ==" IsDeleted="false" Flags="0" />
        <User Id="239" Name="Урусов Евгений Игоревич" Login="i:0#.w|sdc\eurusov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcxMQ==" IsDeleted="false" Flags="0" />
        <User Id="240" Name="Федотова Рада Святославовна" Login="i:0#.w|sdc\rfedotova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzNg==" IsDeleted="false" Flags="0" />
        <User Id="241" Name="Ходяев Егор Игнатиевич" Login="i:0#.w|sdc\ehodjaev" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY4OA==" IsDeleted="false" Flags="0" />
        <User Id="242" Name="Худовековa Вера Феликсовна" Login="i:0#.w|sdc\vhudovekova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5MQ==" IsDeleted="false" Flags="0" />
        <User Id="243" Name="Цельнерa Евгения Потаповна" Login="i:0#.w|sdc\ecelnera" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDYzNw==" IsDeleted="false" Flags="0" />
        <User Id="244" Name="Чаадаев Егор Архипович" Login="i:0#.w|sdc\echaadaev" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0OA==" IsDeleted="false" Flags="0" />
        <User Id="245" Name="Шаршин Эмиль Миронович" Login="i:0#.w|sdc\jesharshin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY0Ng==" IsDeleted="false" Flags="0" />
        <User Id="246" Name="Шведов Рубен Иванович" Login="i:0#.w|sdc\rshvedov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3NQ==" IsDeleted="false" Flags="0" />
        <User Id="247" Name="Шинский Егор Глебович" Login="i:0#.w|sdc\eshinskij" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY3Mg==" IsDeleted="false" Flags="0" />
        <User Id="248" Name="Эпингерa Валентина Владленовна" Login="i:0#.w|sdc\vjepingera" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwNg==" IsDeleted="false" Flags="0" />
        <User Id="249" Name="Юдашкин Агап Евграфович" Login="i:0#.w|sdc\ajudashkin" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDczMQ==" IsDeleted="false" Flags="0" />
        <User Id="250" Name="Южанинa Яна Федотовна" Login="i:0#.w|sdc\jajuzhanina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2OQ==" IsDeleted="false" Flags="0" />
        <User Id="251" Name="Ягуповa Виктория Тихоновна" Login="i:0#.w|sdc\vjagupova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY2Ng==" IsDeleted="false" Flags="0" />
        <User Id="252" Name="Ядрышников Адриан Ерофеевич" Login="i:0#.w|sdc\ajadryshnikov" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcwMA==" IsDeleted="false" Flags="0" />
        <User Id="253" Name="Ясавеевa Наталья Никитевна" Login="i:0#.w|sdc\njasaveeva" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDcyNQ==" IsDeleted="false" Flags="0" />
        <User Id="254" Name="Ящинa Вероника Алексеевна" Login="i:0#.w|sdc\vjashhina" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY5Nw==" IsDeleted="false" Flags="0" />
        <User Id="255" Name="Исмайловa Мария Игоревна" Login="i:0#.w|sdc\mismajlova" Email="" IsDomainGroup="false" IsSiteAdmin="false" SystemId="aTowKS53fHMtMS01LTIxLTIxMjI3NjgyNDgtMjc1MDYxNzgyNC03NTA2MjU3MjgtNDY1Nw==" IsDeleted="false" Flags="0" />
    </Users>
    <Groups />
</UserGroupMap>